{
  "StaticBlocks": [
    "this software was developed at the national institute of standards and technology (nist) by employees of the federal government in the course of their official duties. pursuant to title 17 section 105 of the united states code this software is not subject to copyright protection and is in the public domain. nist assumes no responsibility whatsoever for its use by other parties,and makes no guarantees,expressed or implied,about its quality,reliability,or any other characteristic. we would appreciate acknowledgement if the software is incorporated in redistributable libraries or applications."
  ]
}